

#content {
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	top: 8px;
	width: 550px;
	overflow: hidden;
	padding-bottom: 10px;
}

#body {
	background: #b5bbc8;
	top: 0;
	left: 10%;
	width: 650px;
	height: auto;
	bottom: 0;
	padding: 0 0 35px 6px;
	position: absolute;
}

#date {
	font-size: 10px;
	position: relative;
	top: -14px;
	text-align: right;
}

#title {
	font-size: 20px;
}

#description {
	font-size: 13px;
}

#footer {
	text-align: right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-top: 2px solid #626975;
	width: 585px;
	position: absolute;
}

#foot_nav {
	font-size: 10px;
}